[WAR-TanglewoodLost UTUIDataProvider_MapInfo]
MapName=WAR-TanglewoodLost
FriendlyName=Tanglewood Lost
NumPlayers=10 to 18 players           Author: Layton Hawkes
PreviewImageMarkup=<Images:WAR-TanglewoodLost.Textures.t_tanglewood_preview>
Description=Tanglewood is an ancient forest wetland with large, twisted trees, the canopy almost blocking out the sky. Once inhabited by a great civilisation, all that remains is scattered ruins and architecture built around the trees themselves. The two teams fight for control over the wetland and the Lightning Temple at the its heart.
